Introduction to MessageLevel !

 Message Level ! Introduction to MessageLevel !
Introduction to Message Level

The most secure, reliable, and efficient solution for anti-spam, anti-spoofing, and email fraud prevention (anti-phishing) on the Internet today.
    • Anti-Spam: 80% of all SPAM is due to Spoofed email, which can be blocked by Message Level with NO false positives.

    • Anti-Phishing: Preventing email fraud by being able to guarantee your family, friends, business associates and customers that any email they receive from you really came from you, your company, or your organization.

    • Anti-Spoofing: Completely eliminating the ability for someone to steal and use your email identity online.

    • Brand Security: Don't let spammers and "phishers" ruin your good name and drive customers and prospects away.

    • Peace of mind: By implementing Message Level, your network of friends, family, business associates and customers, the people that matter in your life, know that they will only receive legitimate email from you and you will only receive legitimate email from them. In addition, you will be doing your part to solve the problem globally.

    • Anti-Virus Proliferation: The majority of the viruses originally make their way into your network via spoofed messages (i.e. support@yourcompany.com) and then propagate through your network, address book, etc., costing the World Economy billions of dollars a year and more importantly cost your company or reputation it's credibility.

If you need any other assistance, try the official forums at http://www.messagelevel.com

MessageLevel is a trademark of Message Level LLC. Copyright © 2002-2004 Message Level LLC. All Rights Reserved. All other trademarks are the property of their respective owners.


Software Requirements

 Message Level ! Software Requirements
This will help you to properly configure Message Level so that it will protect you from receiving unwanted spoofed e-mails.

  1. You must be running Windows 2000 or Windows XP (Home or Professional).

  2. You must be running the .NET Framework, Version 1.1 or greater. The Message Level installation program will check your system and install the .NET Framework Version 1.1 for you if it is not already installed.

  3. You must have a valid POP E-mail account provided by your ISP.

  4. You must have a valid SMTP E-mail account provided by your ISP.

  5. Your e-mail address MUST be registered with Message Level. Your security key is generated using this e-mail address. Additional e-mail addresses will require additional keys generated specifically for them.

  6. You may not be running any services on your computer that exclusively use Ports 110 or 25. Message Level requires use of those ports. NOTE: Unless you are running server applications, it is highly unlikely that you will need to worry about this.


Email Account(s) Options

 Message Level ! Email Account(s) Options
This will help you to properly configure Message Level so that it will protect you from receiving unwanted spoofed e-mails. Message Level exists in your Startup folder, and will automatically run when your computer is turned on or rebooted if you specified that option during the installation.

It's important to understand that Message Level will now handle the login and authentication functions (for your registered accounts) with your ISP that your e-mail client was handling prior to the installation of Message Level. You'll set it up just as if you were configuring an e-mail account with that ISP. In the Configuring Your E-Mail Client section of the help system, you'll see the changes that you need to make within your e-mail client to properly "talk to" Message Level.

We highly recommend that you configure Message Level for your accounts prior to changing the settings in your e-mail client. This will avoid "missed" e-mails while you're configuring Message Level.

Click here if you'd like to see a short movie regarding this part of the configuration process.
  1. Run the Message Level Control Center:
    • Start/Programs/Message Level Control Center/Message Level Control Center

  2. Click the "Add" box to add your e-mail to Message Level Control
  3. You will be presented with a screen asking for your current e-mail account information, as well as two additional fields that apply only to Message Level.

    User Information Section

  4. Type your name in the "Your Name:" field

  5. Type in your e-mail address in the "E-Mail Address:" field
    • This must match EXACTLY the e-mail address that was submitted to Message Level to receive a Message Level Key. It MUST match in all respescts, (i.e. username@yourisp.com will NOT match USERNAME@YOURISP.COM)

    Logon Information Section

  6. Type in your e-mail username in the "Username:" field
    • Note: Use the exact instructions for this username that your ISP has provided. This may be your username only (i.e for Yahoo), or a fully qualified name such as username@yourisp.com (i.e. Comcast).

  7. Type your user account password in the "Password:" field
    • Note: Your password is NOT transmitted to Message Level in any form

    Server Information Section

  8. Type in the name of your Incoming Mail Server (POP3) :
    • This will frequently be something like pop.yourispname.com

  9. Type in the name of your Outoing Mail Server(SMTP):
    • This will frequently be something like smtp.yourispname.com

    Message Level Information Section

  10. Enter the Message Level Key:
    • The easiest way is to copy and paste this from the e-mail message that Message Level sent you

  11. Tell us what you'd like done with "spoofed messages"
    • You may elect to either Delete them automatically, or to Hold them for future review

  12. Tell us what you'd like done with "blacklisted messages"
    • You may elect to either Delete them automatically, or to Hold them for future review

  13. Click on the Save button, you should get a message stating that your Account was Saved Successfuly. If you do not, double-check that your Key was input correctly, and that your e-mail address was input EXACTLY as it was when you requested the key.

  14. Note: If you are running a personal firewall program, when you click to Save an account profile, your firewall will request that you grant it access to the internet in order to complete the registration. You should allow this access as registration cannot complete until Message Level is able to access the internet.


Blacklisted Messages

 Message Level Configuration Blacklisted Messages

By clicking on the Main tab, you can view information about your account, and perform other functions to help you test and register accounts, and provide feedback on Message Level.

  1. By clicking on Account on the right-side navigation, you're presented with a list of the accounts that you currently have set up, the type of key that you have, and the expiration date of each key. It also shows you statistical information on the total number of e-mails trapped by Message Level. You can click on the Change and maintain link to update your personal information. You can also submit a request for technical support on this screen.

  2. If you click on Bug Submit in the right-side navigation, you'll be presented with a form to fill in that will send information regarding bugs that you may have found to Message Level support. Please be as detailed as you can in submitting information with these reports.

  3. You can click on Register in the right-side navigation to register additional e-mail accounts with Message Level. Each separate e-mail address will require a separate registration and key.

  4. You can click on Spoof Test in the right-side navigation to send yourself a "spoofed" message in order to test your accounts.


Blacklisted Messages

 Message Level Configuration Blacklisted Messages

By clicking on the Accounts tab, you can view/add/change information about your registered e-mail accounts, and request registration "keys" for additional accounts

  1. This is the main screen where you'll enter all the information about your various e-mail accounts. After entering all of your account information and entering the key that Message Level has sent you for that specific account, click on the Save button to save that information to the Message Level system. You will see an Account Saved Successfully message when the information has been saved successfuly and the llittle ball next to the Listening for connections dialog in the lower left of the screen will turn green. If you fail to get a successful save, re-check all your information and correct any typographical errors.

  2. You can also click on the Get a Key link under Message Level Information to request keys for additional e-mail addresses.

  3. Note: If you are running a personal firewall program, when you click to Save an account profile, your firewall will request that you grant it access to the internet in order to complete the registration. You should allow this access as registration cannot complete until Message Level is able to access the internet.


Blacklist/Whitelists Options

 Message Level Configuration Blacklist/Whitelists Options

By clicking on the Black/White Lists tab, you can enter e-mail accounts or IP address ranges to react with in specific ways.

  1. You may add a specific e-mail address and specify that it is Black Listed. This will prevent you from ever receiving e-mail from this e-mail address.

  2. You may add an entire range of IP addresses to be Black Listed. This will prevent you from ever receiving e-mail from this entire range of IP addresses.

  3. You may add a specific e-mail address and specificy that it is White Listed. This will allow you to receive e-mail from this e-mail address without it being screened by Message Level.

  4. You may add an entire range of IP addresses to be White Listed. This will allow you to receive e-mail from this entire range of IP addresses without it being screened by Message Level.


Spoofed Messages

 Message Level Configuration Spoofed Messages

By clicking on the Spoofed Messages tab, you can manage messages that have been detected as spoofed messages.

  1. If you have elected to Hold spoofed messages, any messages that have been designated as blacklisted will appear in this window. The From, Date, and Subject of the e-mail will be displayed.

  2. You can double-click on any Held message to view that message.

  3. You can check the box at the beginning of each line to mark the message for deletion. When all the messages you wish to delete have been marked, click the Delete button and they will be deleted permanently.


Blacklisted Messages

 Message Level Configuration Blacklisted Messages

By clicking on the Blacklisted Messages tab, you can manage messages that have been detected as blacklisted messages.

  1. If you have elected to Hold blacklisted messages, any messages that have been designated as blacklisted will appear in this window. The From, Date, and Subject of the e-mail will be displayed.

  2. You can double-click on any Held message to view that message.

  3. You can check the box at the beginning of each line to mark the message for deletion. When all the messages you wish to delete have been marked, click the Delete button and they will be deleted permanently.


Configuring Microsoft Outlook

 Message Level ! Configuring Microsoft Outlook
This will help you to properly configure Outlook so that Message Level will protect you from receiving unwanted spoofed e-mails.

If you already have your e-mail account set up in Outlook, follow these instructions.

Note: You must have configure Message Level prior to changing this next section.
  1. In Outlook, click on Tools/E-mail Accounts

  2. Select "View or change existing e-mail accounts" and click on Next

  3. From the e-mail accounts screen, highlight the e-mail address that you are setting up for Message Level and click on Change

  4. On the Internet e-mail setting screen, you will be checking or changing one item under Logon Information.

  5. Make sure that the User Name is your fully qualified (i.e. username@yourisp.com) e-mail address, exactly as it was submitted to Message Level.

  6. On the Internet e-mail setting screen, you will be changing two items under Server Information.

  7. In the Incoming Mail Server (POP3): box, change this to "localhost"

  8. In the Outgoing Mail Server (SMTP): box, change this to "localhost"

  9. Click on Next, then click on Finish

  10. Your e-mail account is now set up to use Message Level for that specific e-mail account only.

  11. Note: It is VERY important that your e-mail address match exactly the e-mail address that you registered with Message Level. (i.e. username@yourisp.com will NOT match USERNAME@YOURISP.COM)

  12. Note: If you are running a personal firewall program, your firewall will request that you grant it access to the internet so that Message Level can receive and send your e-mail. You should allow this access as sending and receiving cannot complete until Message Level is able to access the internet.

Message Level !

If you do not already have your e-mail account set up in Outlook, follow these instructions.

  • Note: You must configure Message Level prior to changing this next section.

  • In Outlook, click on Tools/E-mail Accounts

  • Select "Add a new e-mail account" and click on Next

  • Select POP3 as your Server Type and click on Next

    User Information

  • In the Your Name: box, type in your name

  • In the E-Mail Address: box, type in your e-mail address. >Note: It is VERY important that your e-mail address match exactly the e-mail address that you registered with Message Level. (i.e. username@yourisp.com will NOT match USERNAME@YOURISP.COM)

    Logon Information
  • In the User Name: box, type in your username. Note: This will be identical in every respect to your e-mail address as entered above

  • In the Password: box, type in your e-mail password

    Server Information
  • In the Incoming Mail Server (POP3): box, type in "localhost"

  • In the Outgoing Mail Server (SMTP): box, type in "localhost"

  • You may optionally have Outlook remember your password, just click on the checkbox for Remember password to enable this function.
    Note: Your ISP may require additional settings or settings specific to them. With the exception of the Incoming Mail Server (POP3) and Outoing Mail Server (SMTP) setting to "localhost" which Message Level requires, and the fully qualifed e-mail address as your username, you should set up your e-mail client as your ISP suggests.

  • Note: If you are running a personal firewall program, your firewall will request that you grant it access to the internet so that Message Level can receive and send your e-mail. You should allow this access as sending and receiving cannot complete until Message Level is able to access the internet.

    • MessageLevel is a trademark of Message Level LLC. Copyright © 2002-2004 Message Level LLC. All Rights Reserved. All other trademarks are the property of their respective owners.


Configuring Outlook Express

 Message Level ! Configuring Outlook Express
This will help you to properly configure Outlook Express so that Message Level will protect you from receiving unwanted spoofed e-mails.

Click here if you'd like to see a short movie about configuring an e-mail acount.

If you already have your e-mail account set up in Outlook Express, follow these instructions.

Note: You must configure Message Level prior to changing this next section.
  1. In Outlook Express, click on Tools/Accounts

  2. Click on the "Mail" tab

  3. From the e-mail accounts screen, highlight the e-mail address that you are setting up for Message Level and click on Properties

  4. Click on the "Servers" tab

  5. Note: You must configure Message Level prior to changing this next section.

  6. In the Incoming Mail Server (POP3): box, change this to "localhost"

  7. In the Outgoing Mail Server (SMTP): box, change this to "localhost"

  8. In the Account Name: box, make sure that this is your fully qualified e-mail address (i.e. username@yourisp.com)

  9. Click on OK, then click on Close at the Internet Accounts screen

  10. Your e-mail account is now set up to use Message Level authentication for that specific e-mail account only.

  11. Note: It is VERY important that your e-mail address match exactly the e-mail address that you registered with Message Level. (i.e. username@yourisp.com will NOT match USERNAME@YOURISP.COM)

  12. Note: If you are running a personal firewall program, your firewall will request that you grant it access to the internet so that Message Level can receive and send your e-mail. You should allow this access as sending and receiving cannot complete until Message Level is able to access the internet.

Message Level !

If you do not already have your e-mail account set up in Outlook Exress, follow these instructions.

Note: You must configure Message Level prior to changing this next section.

  1. In Outlook Express, click on Tools/Accounts

  2. Click on the Mail tab Add / Mail

  3. Enter the Display name that you wish to use and click on Next

  4. Enter the e-mail address that you've registered with Message Level and click on NextNote: It is VERY important that your e-mail address match exactly the e-mail address that you registered with Message Level. (i.e. username@yourisp.com will NOT match USERNAME@YOURISP.COM)

  5. Select that your incoming mail server is a POP3 server

  6. In the field asking for the name of your incoming mail server, type in "localhost"

  7. In the field asking for the name of your outgoing mail server, type in "localhost"

  8. click Next

  9. Enter your Account name. This MUST be your "fully qualified" account name (i.e. username@yourisp.com instead of just username)

  10. Enter your password

  11. Refer to your ISP's documentation to determine whether or not your ISP requires you to log on with Secure Password Authentication (SPA) or not. You may also tell Outlook Express to remember your password so that you don't have to type it in each time you send or receive mail.

  12. click on Next

  13. when you see the Congratulations screen, click on Finish

  14. you'll return to your Internet Accounts screen, and you'll see a new e-mail account for "localhost"

  15. You may highlight that entry and click on Properties and you can change the name to something more meaningful.

  16. Note: If you are running a personal firewall program, your firewall will request that you grant it access to the internet so that Message Level can receive and send your e-mail. You should allow this access as sending and receiving cannot complete until Message Level is able to access the internet.

Note: Your ISP may require additional settings or settings specific to them. With the exception of the Incoming Mail Server (POP3) and Outoing Mail Server (SMTP) setting to "localhost" which Message Level requires, you should set up your e-mail client as your ISP suggests.


Configuring Eudora 6.1

 Message Level ! Configuring Eudora 6.1
This will help you to properly configure Eudora 6.1 so that Message Level will protect you from receiving unwanted spoofed e-mails.

If you already have your e-mail account set up in Eudora 6.1, follow these instructions.

Note: You must configure Message Level prior to changing this next section.

  • In Eudora, click on Tools/Options

  • Click on the Coffee Cup (Getting Started)

  • Make sure that the Login Name is your fully qualified e-mail address (i.e. username@yourisp.com)

  • Change the Mail Server (Incoming) to "localhost"

  • Change the SMTP Server (Outoing) to "localhost"

  • Click on the Checking Mail icon and make sure that Mail Server: is set to "localhost"

  • Click on the Sending Mail icon and make sure that SMTP Server: is set to "localhost"

  • Click on OK to complete the changes

  • Your e-mail account is now set up to use Message Level for that specific e-mail account only.

  • Note: It is VERY important that your e-mail address match exactly the e-mail address that you registered with Message Level. (i.e. username@yourisp.com will NOT match USERNAME@YOURISP.COM)

  • Note: If you are running a personal firewall program, your firewall will request that you grant it access to the internet so that Message Level can receive and send your e-mail. You should allow this access as sending and receiving cannot complete until Message Level is able to access the internet.

    If you've never set up Eudora 6.1 before, an account setup wizard will walk you through setting up your e-mail account when you start Eudora for the first time. This is a very simple process, and only 2 things have to be remembered as you're doing this:

  • When you're asked for your username, use your fully qualified username (i.e. username@yourisp.com)

  • When you're asked for the name of your POP or Incoming mail server, enter "localhost"

  • When you're asked for the name of your SMTP or Outoing mail server, enter "localhost"

  • Message Level recommends setting this account up normally as instructed by your ISP prior to Message Level being installed. Once Eudora is working with your ISP properly, simply follow the instructions for installing and configuring Message Level, and then follow the quick steps above under If you already have your e-mail account set up in Eudora 6.1, follow these instructions.

  • Note: If you are running a personal firewall program, your firewall will request that you grant it access to the internet so that Message Level can receive and send your e-mail. You should allow this access as sending and receiving cannot complete until Message Level is able to access the internet.

    If you have an account set up in Eudora 6.1, but wish to add a new account and use Message Level verification for the new account, follow these instructions.

    1. In Eudora 6.1, click on Click on Tools / Personalities

    2. Observe the window in the middle left of your screen, this is the personalities screen

    3. Right click in the personalities screen and select New

    4. Select Creat a brand new e-mail account and click Next

    5. Enter a personality name to distinguish it from your other e-mail accounts and click Next

    6. Enter your name as you with it to appear in the From field of your e-mails and click Next

    7. Enter your e-mail address EXACTLY as it was registered with Message Level and click Next

    8. Note: It is VERY important that your e-mail address match exactly the e-mail address that you registered with Message Level. (i.e. username@yourisp.com will NOT match USERNAME@YOURISP.COM)

    9. Enter your username that the system will use to log into your account. Use your fully qualified username (i.e. username@yourisp.com)

    10. For Incoming Email Server, enter "localhost", check to see that the POP block is clicked, then click Next

    11. For Outgoing Email Server, enter "localhost". If you ISP requires authentication (and most do) make sure that the box marked Allow authentication is checked. Click Next

    12. Click Finish to complete setup of this e-mail account

    13. If you need to change something in this e-mail personality, just right-click on it in the personalities window in the mid-left of the screen.

    14. Note: If you are running a personal firewall program, your firewall will request that you grant it access to the internet so that Message Level can receive and send your e-mail. You should allow this access as sending and receiving cannot complete until Message Level is able to access the internet.

    Note: Your ISP may require additional settings or settings specific to them. With the exception of the Incoming Mail Server (POP3) and Outoing Mail Server (SMTP) setting to "localhost" which Message Level requires, you should set up your e-mail client as your ISP suggests.

    • MessageLevel is a trademark of Message Level LLC. Copyright © 2002-2004 Message Level LLC. All Rights Reserved. All other trademarks are the property of their respective owners.


Configuring Microsoft Outlook

 Message Level ! Configuring Microsoft Outlook
This will help you to properly configure IncrediMail so that Message Level will protect you from receiving unwanted spoofed e-mails.

If you already have your e-mail account set up in Incredimail, follow these instructions.

Note: You must have configure Message Level prior to changing this next section.
  1. In Incredimail, click on Tools/Accounts

  2. Highlight the account you wish to change and click Properties

  3. On the General tab screen, make sure that the email address is your fully qualified (i.e. username@yourisp.com) e-mail address, exactly as it was submitted to Message Level.

    IncrediMail

  4. On the Servers tab screen, you will be changing two items under Servers Information.

  5. In the Incoming Mail Server (POP3): box, change this to "localhost"

  6. In the Outgoing Mail Server (SMTP): box, change this to "localhost"

    IncrediMail

  7. Click on OK, then click on Close

  8. Your e-mail account is now set up to use Message Level for that specific e-mail account only.

  9. Note: It is VERY important that your e-mail address match exactly the e-mail address that you registered with Message Level. (i.e. username@yourisp.com will NOT match USERNAME@YOURISP.COM)

  10. Note: If you are running a personal firewall program, your firewall will request that you grant it access to the internet so that Message Level can receive and send your e-mail. You should allow this access as sending and receiving cannot complete until Message Level is able to access the internet.

If you do not already have your e-mail account set up in Incredimail, follow these instructions.

  • Note: You must configure Message Level prior to changing this next section.

  • In Incredimail, click on Tools/Accounts

  • Click on Add

  • Click on the dialog box "Let me configure settings myself" then click Next

    IncrediMail

  • On the next screen, enter your name and email address. Make sure that the email address is your fully qualified (i.e. username@yourisp.com) e-mail address, exactly as it was submitted to Message Level.

  • Click on Next

    IncrediMail

  • Select that you will be using POP3
  • In the Incoming Mail Server (POP3): box, type in "localhost"

  • In the Outgoing Mail Server (SMTP): box, type in "localhost"

    IncrediMail

  • On the next screen, type in your username and password. Make sure that your username is your fully qualified (i.e. username@yourisp.com) e-mail address, exactly as it was submitted to Message Level.

    IncrediMail

  • Click on Next, then click on OK

  • Your e-mail account is now set up to use Message Level for that specific e-mail account only.

    Note: Your ISP may require additional settings or settings specific to them. With the exception of the Incoming Mail Server (POP3) and Outoing Mail Server (SMTP) setting to "localhost" which Message Level requires, and the fully qualifed e-mail address as your username, you should set up your e-mail client as your ISP suggests.

  • Note: If you are running a personal firewall program, your firewall will request that you grant it access to the internet so that Message Level can receive and send your e-mail. You should allow this access as sending and receiving cannot complete until Message Level is able to access the internet.

    • MessageLevel is a trademark of Message Level LLC. Copyright © 2002-2004 Message Level LLC. All Rights Reserved. All other trademarks are the property of their respective owners.


Software Requirements

 Message Level ! Software Requirements
This is Version 1.0 of the Message Level Control Center.

  1. As this is a free release, no direct telephone support is available.

  2. You may e-mail any issues to support@messagelevel.com and we will do our best to respond to you in a timely fashion. Please include:
    • The e-mail address that you will be authenticating"
    • The name and release version of the Windows OS that you're running
    • The name and release version of the email client that you're using"
    • The name of the ISP that you are connecting to
    • The problem(s) that you're having - Please be as specific as possible and include screen captures if they are applicable.
    • Your contact information, e-mail / telephone, etc.

Thank you for your interest in Message Level and for downloading and installing this release !

The staff of Message Level

MessageLevel is a trademark of Message Level LLC. Copyright © 2002-2004 Message Level LLC. All Rights Reserved. All other trademarks are the property of their respective owners.


The following terms and conditions (the "Agreement") shall govern your use of MessageLevel

The following terms and conditions (the "Agreement") shall govern your use of MessageLevel.com (the "Email Services") and the information and materials available thereon (the "Materials") as provided by Message Level, LLC ("Message Level"):

1 LICENSE; RESTRICTIONS ON USE

1.1 You are granted a nonexclusive, nontransferable, limited license to access and use the Email Services and Materials from time to time made available to you.

1.2 All right, title and interest including all copyrights and other intellectual property rights) in the Email Services and Materials (in both print and machine-readable forms) belong to the provider of the Email Services or its third party suppliers of materials. You acquire no proprietary interest in the Email Services, Materials, or copies thereof.

2 ACCESS TO SERVICES

2.1 You are the sole individual permitted to access and use the Email Services Pursuant to this Subscription Agreement.

2.2 Materials and features may be added to or withdrawn from the Email Services and the Email Services otherwise changed without notice.

3 SUBSCRIPTION TERM

3.1 The term of your subscription commences on the date on which you are first provided access to the Email Services and shall continue, unless sooner terminated, for the period (the "Subscription Period") set forth on the registration page (“Subscription Terms”).

Free Subscription: Your free subscription shall automatically commence and shall continue until terminated by Message Level at any time for any reason. You acknowledge and agree that your access and use of the Email Services and Materials will be limited to the terms outlined within the Subscription Terms.

Monthly Subscription: Unless you give written notice of cancellation to Message Level prior to the end of the Subscription Period, your paid subscription shall automatically commence and shall continue, unless sooner terminated, for a period of one (1) month and Message Level shall automatically bill your credit card for your monthly subscription fee for the Online Service and any applicable sales tax at the end of the Subscription Period. YOU MUST TERMINATE PRIOR TO THE END OF YOUR SUBSCRIPTION PERIOD TO AVOID CHARGES TO YOUR CREDIT CARD. Thereafter, unless you give written notice of your desire not to renew at least thirty (30) days prior to the end of the then-current term, your subscription shall automatically renew for additional terms of one (1) month and Message Level shall automatically bill your credit card for your annual subscription fee for the Online Service and any applicable sales tax. You acknowledge and agree that your access and use of the Email Services and Materials will be limited to the Subscription Terms as set forth on the registration page at the point of registration.

Semi-Annual Subscription: Unless you give written notice of cancellation to Message Level prior to the end of the Subscription Period, your paid subscription shall automatically commence and shall continue, unless sooner terminated, for a period of six (6) months and Message Level shall automatically bill your credit card for your semi-annual subscription fee for the Online Service and any applicable sales tax at the end of the Subscription Period. YOU MUST TERMINATE PRIOR TO THE END OF YOUR SUBSCRIPTION PERIOD TO AVOID CHARGES TO YOUR CREDIT CARD. Thereafter, unless you give written notice of your desire not to renew at least thirty (30) days prior to the end of the then-current term, your subscription shall automatically renew for additional terms of six (6) months and Message Level shall automatically bill your credit card for your semi-annual subscription fee for the Online Service and any applicable sales tax. You acknowledge and agree that your access and use of the Email Services and Materials will be limited to the Subscription Terms as set forth on the registration page at the point of registration.

Annual Subscription: Unless you give written notice of cancellation to Message Level prior to the end of the Subscription Period, your paid subscription shall automatically commence and shall continue, unless sooner terminated, for a period of one (1) year and Message Level shall automatically bill your credit card for your annual subscription fee for the Online Service and any applicable sales tax at the end of the Subscription Period. YOU MUST TERMINATE PRIOR TO THE END OF YOUR SUBSCRIPTION PERIOD TO AVOID CHARGES TO YOUR CREDIT CARD. Thereafter, unless you give written notice of your desire not to renew at least thirty (30) days prior to the end of the then-current term, your subscription shall automatically renew for additional terms of one (1) year and Message Level shall automatically bill your credit card for your annual subscription fee for the Online Service and any applicable sales tax. You acknowledge and agree that your access and use of the Email Services and Materials will be limited to the Subscription Terms as set forth on the registration page at the point of registration

4 PAYMENT

4.1 All subscription fees, together with applicable taxes, are payable in advance in U.S. Dollars. As a subscriber to the Email Services, you agree that we are permitted to charge your credit card for your applicable subscription fee, any applicable sales tax and any other charges you may incur in connection with your use of the Email Services. The subscription fee will be billed at the beginning of your subscription and on each renewal thereafter unless and until you terminate your subscription as provided herein.

4.2 Your subscription for the Email Services will be automatically renewed on a semi-annual or annual basis, as applicable. For your convenience, Message Level will charge your applicable subscription fee to the credit card you provide during registration. Your subscription will automatically renew for successive semi-annual or annual subscriptions, as applicable, without prior notice to you, unless and until your subscription is terminated. You must terminate your subscription before it renews in order to avoid billing of subscription fees to your credit card.

4.3 All charges to you are exclusive of any state or local sales, use, or similar taxes. If any such taxes are applicable, they shall be charged to you.

5 LIMITED WARRANTY

5.1 Message Level represents and warrants that it has the right and authority to make the Email Services and Materials available pursuant to this Agreement.

5.2 EXCEPT AS OTHERWISE PROVIDED IN SECTION 5.1, THE EMAIL SERVICES AND MATERIALS ARE PROVIDED ON AN "AS IS", "AS AVAILABLE" BASIS AND MESSAGE LEVEL AND EACH THIRD PARTY SUPPLIER OF MATERIALS EXPRESSLY DISCLAIM ALL WARRANTIES IN AND TO THE EMAIL SERVICES AND MATERIALS. MESSAGE LEVEL AND EACH THIRD PARTY SUPPLIER OF MATERIALS CANNOT AND DO NOT WARRANT THE ACCURACY, COMPLETENESS, CURRENTNESS, NONINFRINGEMENT, MERCHANTABILITY, OR FITNESS FOR A PARTICULAR PURPOSE OF THE MATERIALS AVAILABLE THROUGH THE EMAIL SERVICES, OR THE ONLINE SERVICE ITSELF. IN NO EVENT WILL MESSAGE LEVEL OR THIRD PARTY SUPPLIERS OF MATERIALS, OR THEIR RESPECTIVE AFFILIATES OR AGENTS BE LIABLE TO YOU OR ANYONE ELSE FOR ANY DECISION MADE OR ACTION TAKEN BY YOU IN RELIANCE ON THE MATERIALS, OR FOR ANY CONSEQUENTIAL, SPECIAL OR SIMILAR DAMAGES, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

6 LIMITATION OF LIABILITY

6.1 A Covered Party (as defined below) shall not be liable for any loss, injury, claim, liability or damage of any kind resulting in any way from: (a) any errors in or omissions from the Email Services or any Materials available or not included therein; (b) the unavailability or interruption of the Email Services or any features thereof or any Materials; (c) your use of the Email Services or Materials (regardless of whether you received any assistance from a Covered Party in using the Email Services); (d) your use of any equipment in connection with the Email Services; (e) the content of Materials; or (f) any delay or failure in performance beyond the reasonable control of a Covered Party.

6.2 "Covered Party" means: (a) Message Level, its affiliates, and any officer, director, employee, subcontractor, agent, successor or assign thereof; and (b) each third party vendor, service provider and supplier of Materials, their affiliates, and any officer, director, employee, subcontractor, agent, successor or assign thereof.

6.3 THE AGGREGATE LIABILITY OF THE COVERED PARTIES IN CONNECTION WITH ANY OTHER CLAIM ARISING OUT OF OR RELATING TO THE EMAIL SERVICES OR MATERIALS SHALL NOT EXCEED THE AMOUNT YOU PAID TO MESSAGE LEVEL FOR YOUR USE OF THE EMAIL SERVICES. YOUR RIGHT TO MONETARY DAMAGES IN THAT AMOUNT SHALL BE IN LIEU OF ALL OTHER REMEDIES WHICH YOU MAY HAVE AGAINST ANY COVERED PARTY.

6.4 THE COVERED PARTIES SHALL NOT BE LIABLE FOR ANY SPECIAL, INDIRECT, INCIDENTAL OR CONSEQUENTIAL DAMAGES OF ANY KIND WHATSOEVER (INCLUDING, WITHOUT LIMITATION, ATTORNEYS' FEES) IN ANY WAY DUE TO, RESULTING FROM, OR ARISING IN CONNECTION WITH THE EMAIL SERVICES, MATERIALS, OR THE FAILURE OF ANY COVERED PARTY TO PERFORM ITS OBLIGATIONS, REGARDLESS OF ANY NEGILGENCE OF ANY COVERED PARTY.

7 PRIVACY POLICY

7.1 Message Level does not save, make a copy of or otherwise store any electronic mail message you send using the Email Services, other than data records pertaining to the emails sent in order to conduct the Message Level verification process . All electronic mail messages sent using the Email Services are confidential in accordance with generally accepted standards of electronic mail usage.

7.2 By using the Email Services, you expressly agree to receive offers and promotions which may include opportunities to purchase, join and/or participate in products, services and/or programs that are offered by Message Level's third-party marketing partners and you acknowledge and agree that Message Level may share your registration information with these third-party companies. In the event that you decide to take advantage of a marketing opportunity offered by one or more of our third-party marketing partners, any of your dealings with such companies or participation in promotions offered by such companies, including, without limitation, the delivery of and the payment for goods and services, and any other terms, conditions, representations or warranties associated with such dealings or promotions, are solely between you and the third-party company. Message Level shall not be responsible or liable for any part of any such dealings or promotions.

8 MISCELLANEOUS

8.1 This Agreement may be changed from time to time as described below or by written agreement. Charges and payment terms may be changed upon 30 days' prior notice to you; all other provisions may be changed by Message Level immediately upon notice. Your subscription for access to the Email Services may be terminated at any time upon notice to Message Level if any change is unacceptable. Continued use of the Email Services following any change constitutes your acceptance of the change.

8.2 In the event you breach any of your obligations (including making payment in full when due),: (a) Message Level may suspend, discontinue or terminate the subscription for access to the Email Services; and (b) Message Level may pursue any other remedy legally available to it. For purposes of the foregoing, the effective date of termination shall be the date of an appropriate notice of termination, unless a later date is specified in the notice.

8.3 Except as otherwise provided herein, all notices and other communications hereunder shall be in writing, sent via electronic mail from Message Level to you or displayed electronically in the Email Services by Message Level. Notices shall be deemed to have been properly given on the date deposited in the U.S. mails, if mailed, on the date first made available, if displayed in the Email Services, or on the date sent, if delivered in any other manner. Notices to Message Level should be sent to Attn: MessageLevel.com, 1427 West Main St, Richmond, Virginia 23220.

8.4 The failure of Message Level or any third party vendor, service provider or supplier of Materials to enforce any provision hereof shall not constitute or be construed as a waiver of such provision or of the right to enforce it at a later time.

8.5 You may not assign your rights or delegate your duties under your subscription to access the Email Services without the prior written consent of Message Level.

8.6 This Agreement shall be governed by and construed in accordance with the laws of the State of Virginia.